@article{Mermershtain2011,
abstract = {The crystal structure of Phenylalanyl-tRNA synthetase from E. coli (EcPheRS), a class II aminoacyl-tRNA synthetase, complexed with phenylalanine and AMP was determined at 3.05 {\AA} resolution. EcPheRS is a ($\alpha$$\beta$)2 heterotetramer: the $\alpha$$\beta$ heterodimer of EcPheRS consists of 11 structural domains. Three of them: the N-terminus, A1 and A2 belong to the $\alpha$-subunit and B1-B8 domains to the $\beta$ subunit. The structure of EcPheRS revealed that architecture of four helix-bundle interface, characteristic of class IIc heterotetrameric aaRSs, is changed: each of the two long helices belonging to CLM transformed into the coil-short helix structural fragments. The N-terminal domain of the $\alpha$-subunit in EcPheRS forms compact triple helix domain. This observation is contradictory to the structure of the apo form of TtPheRS, where N-terminal domain was not detected in the electron density map. Comparison of EcPheRS structure with TtPheRS has uncovered significant rearrangements of the structural domains involved in tRNAPhe binding/translocation. As it follows from modeling experiments, to achieve a tighter fit with anticodon loop of tRNA, a shift of ∼5 {\AA} is required for C-terminal domain B8, and of ∼6 to 7 {\AA} for the whole N terminus. EcPheRSs have emerged as an important target for the incorporation of novel amino acids into genetic code. Further progress in design of novel compounds is anticipated based on the structural data of EcPheRS.},
author = {Mermershtain, Inbal and Finarov, Igal and Klipcan, Liron and Kessler, Naama and Rozenberg, Haim and Safro, Mark G.},
doi = {10.1002/pro.549},
file = {:C$\backslash$:/Users/Sabine/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Mermershtain et al. - 2011 - Idiosyncrasy and identity in the prokaryotic phe-system Crystal structure of iE. colii phenylalanyl-tRNA sy.pdf:pdf},
isbn = {1469-896X (Electronic)$\backslash$r0961-8368 (Linking)},
issn = {09618368},
journal = {Protein Science},
keywords = {Class II aaRS,E. coli,Editing site,Phenylalanyl-tRNA synthetase,TRNAPhe binding,X-Ray crystallography},
month = {jan},
number = {1},
pages = {160--167},
pmid = {21082706},
title = {{Idiosyncrasy and identity in the prokaryotic phe-system: Crystal structure of {\textless}i{\textgreater}E. coli{\textless}/i{\textgreater} phenylalanyl-tRNA synthetase complexed with phenylalanine and AMP}},
url = {http://doi.wiley.com/10.1002/pro.549},
volume = {20},
year = {2011}
}

@article{Huynen2013,
abstract = {Designing hybrid proteins is a major aspect of protein engineering and covers a very wide range of applications from basic research to medical applications. This review focuses on the use of class A $\beta$ -lactamases as versatile scaffolds to design hybrid enzymes (referred to as $\beta$ -lactamase hybrid proteins, BHPs) in which an exogenous peptide, protein or fragment thereof is inserted at various permissive positions. We discuss how BHPs can be specifically designed to create bifunctional proteins, to produce and to characterize proteins that are otherwise difficult to express, to determine the epitope of specific antibodies, to generate antibodies against nonimmunogenic epitopes, and to better understand the structure/function relationship of proteins.},
annote = {NULL},
author = {Huynen, C{\'{e}}line and Fil{\'{e}}e, Patrice and Matagne, Andr{\'{e}} and Galleni, Moreno and Dumoulin, Mireille},
doi = {10.1155/2013/827621},
file = {:C$\backslash$:/Users/Sabine/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Huynen et al. - 2013 - Class A $\beta$ -Lactamases as Versatile Scaffolds to Create Hybrid Enzymes Applications from Basic Research to Medicin.pdf:pdf},
isbn = {0305-7453 (Print)},
issn = {2314-6133},
journal = {BioMed Research International},
mendeley-groups = {Permissive site,Switchable protein},
pages = {1--16},
pmid = {24066299},
title = {{Class A -Lactamases as Versatile Scaffolds to Create Hybrid Enzymes: Applications from Basic Research to Medicine}},
url = {http://www.hindawi.com/journals/bmri/2013/827621/},
volume = {2013},
year = {2013}
}

@article{Harms1999,
abstract = {To analyse the outer membrane folding of the molecular usher FaeD, tagged derivatives were prepared and their expression, tag-localisation and functioning in K88 fimbriae biosynthesis was studied. A semi-random insertion mutagenesis approach with factor Xa cleavage sites yielded six tagged FaeD derivatives. A site-directed mutagenesis approach in which c-myc epitopes were inserted yielded twenty-one different derivatives. Four tagged FaeD constructs were not expressed in the outer membrane as full-sized proteins to levels that could be detected by using immunoblotting analyses. Two of these had an insertion in the amino-terminal part of FaeD, whereas the other two had a tag inserted in the carboxyl-terminal part. The latter ones yielded stable carboxyl-terminally shortened truncates of about 70 kDa, as did other mutations in this region. Six tagged derivatives were expressed but the location of the tag with respect to the outer membrane could not be determined, possibly due to shielding. Functional analysis showed that insertion of a tag in two regions of FaeD, a central region of approximately 200 amino acid residues (a.a. 200-400) and the carboxyl-terminal region (a.a. 600-end), resulted in a defective K88 f imbriae biosynthesis. In-frame deletions in the amino-terminal region of FaeD abolished fimbriae production. The integrity of these regions is obviously essential for fimbriae biosynthesis. Based on the results and with the aid of a computer analysis programme for the prediction of outer membrane {\ss}-strands, a folding model with 22 membrane spanning {\ss}-strands and two periplasmioc domains has been developed.},
author = {Harms, N. and Oudhuis, W.C. and Eppens, E.A. and Valent, Q.A. and Koster, M. and Luirink, J. and Oudega, B.},
file = {:C$\backslash$:/Users/Sabine/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Harms et al. - 1999 - Epitope tagging analysis of the outer membrane folding of the molecular usher FaeD involved in K88 fimbriae biosyn.pdf:pdf},
isbn = {1464-1801 (Print)$\backslash$r1464-1801 (Linking)},
issn = {14641801},
journal = {Journal of Molecular Microbiology and Biotechnology},
mendeley-groups = {Permissive site},
number = {2},
pages = {319--325},
pmid = {10943563},
title = {{Epitope tagging analysis of the outer membrane folding of the molecular usher FaeD involved in K88 fimbriae biosynthesis in {\textless}i{\textgreater}Escherichia coli{\textless}/i{\textgreater}}},
volume = {1},
year = {1999}
}

@article{Feliu1998,
abstract = {The Escherichia coli $\beta$-galactosidase is a high molecular mass tetrameric enzyme extensively used as a molecular marker. Despite its proven utility as a partner in fusion proteins, previous attempts to generate insertional mutants rendered inactive or poorly active enzymes, hampering its further engineering for the construction of multifunctional enzymes. We have explored several solvent-exposed loops on the tetramer, namely those spanning residues 246-254, 271-287, 578-584, 770-773, and 793-806, as acceptor sites to accommodate functional protein segments on the surface of active $\beta$-galactosidase enzymes. An RGD-containing antigenic peptide positioned in these sites interacts efficiently with specific monoclonal antibodies as well as target integrins on the surface of mammalian cells. The resulting chimeric enzymes are soluble, stable, produced in high yields and enzymatically active. Moreover, the identified insertion sites could be appropriated for the design of promising $\beta$-galactosidase-based molecular sensors. Copyright (C) 1998 Federation of European Biochemical Societies.},
annote = {NULL},
author = {Feliu, Jordi X. and Villaverde, Antonio},
doi = {10.1016/S0014-5793(98)00943-0},
file = {:C$\backslash$:/Users/Sabine/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Feliu, Villaverde - 1998 - Engineering of solvent-exposed loops in iEscherichia colii $\beta$-galactosidase.pdf:pdf},
isbn = {0014-5793 (Print)$\backslash$n0014-5793 (Linking)},
issn = {00145793},
journal = {FEBS Letters},
keywords = {Loop structure,Peptide display,Protein engineering,$\beta$-Galactosidase},
mendeley-groups = {Permissive site},
month = {aug},
number = {1-2},
pages = {23--27},
pmid = {9738444},
title = {{Engineering of solvent-exposed loops in {\textless}i{\textgreater}Escherichia coli{\textless}/i{\textgreater} $\beta$-galactosidase}},
url = {http://doi.wiley.com/10.1016/S0014-5793(98)00943-0},
volume = {434},
year = {1998}
}
@article{Bailey2001,
author = {Bailey, Jeannie and Manoil, Colin},
file = {:C$\backslash$:/Users/Sabine/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Bailey, Manoil - 2001 - Identification of Permissive and Non-Permissive Peptide Insertion Sites in $\beta$-galactosidase using the EZ TN ™ (2).pdf:pdf},
journal = {EPICENTRE Forum},
mendeley-groups = {PhD Thesis,Permissive site},
number = {1},
pages = {1--3},
title = {{Identification of Permissive and Non-Permissive Peptide Insertion Sites in $\beta$-galactosidase using the EZ :: TN ™ In-Frame Linker Insertion Kit An Overview of the EZ :: TN ™ In-Frame Linker Insertion Kit}},
volume = {8},
year = {2001}
}
@article{Alcala2003,
abstract = {Protein engineering allows the generation of hybrid polypeptides with functional domains from different origins and therefore exhibiting new biological properties. We have explored several permissive sites in Escherichia coli beta-galactosidase to generate functional hybrid enzymes displaying a mouse scFv antibody fragment. When this segment was placed at the amino-terminus of the enzyme, the whole fusion protein was stable, maintained its specific activity and interacted specifically with the target antigen, a main antigenic determinant of foot-and-mouth disease virus. In addition, the antigen-targeted enzyme was enzymatically active when bound to the antigen and therefore useful as a reagent in single-step immunoassays. These results prove the flexibility of E. coli beta-galactosidase as a carrier for large-sized functional domains with binding properties and prompt the further exploration of the biotechnological applicability of the scFv enzyme targeting principle for diagnosis or other biomedical applications involving antigen tagging.},
annote = {NULL},
author = {Alcal{\'{a}}, Pilar and Ferrer-Miralles, Neus and Villaverde, Antonio},
doi = {S0014579302037754 [pii]},
file = {:C$\backslash$:/Users/Sabine/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Alcal{\'{a}}, Ferrer-Miralles, Villaverde - 2003 - Engineering of Escherichia coli beta-galactosidase for solvent display of a functional scFv.pdf:pdf},
isbn = {0014-5793 (Print)$\backslash$r0014-5793 (Linking)},
issn = {0014-5793},
journal = {FEBS letters},
keywords = {10,6,antigen,ed by,fusion,insertional mutagenesis and gene,l -galactosidase,previously identi,protein engineering,recombinant antibody,several tolerant sites of,single-chain fv,this enzyme,to display a},
mendeley-groups = {internal tagging},
number = {1-3},
pages = {115--118},
pmid = {12505169},
title = {{Engineering of {\textless}i{\textgreater}Escherichia coli{\textless}/i{\textgreater} beta-galactosidase for solvent display of a functional scFv antibody fragment.}},
volume = {533},
year = {2003}
}

@article{Charbit1986,
abstract = {The LamB protein is a trimeric integral outer membrane protein from Escherichia coli K12 which functions as a pore for maltodextrins and a receptor for bacteriophages. When inserted into two selected sites of LamB, a foreign antigen, the C3 epitope from poliovirus, was exposed at the cell surface with its normal antigenic properties. Since these genetic insertions did not affect in any essential way the routing, activity and folding of the LamB protein, we conclude that the two corresponding LamB sites are at the cell surface as predicted by our recent model. We discuss the implications of our results for the study of protein topology with a single epitope and the direct cloning and cell surface expression of epitopes of interest as well as the development of live vaccines or diagnostic tests.},
annote = {NULL},
author = {Charbit, A and Boulain, J C and Ryter, A and Hofnung, M},
file = {:C$\backslash$:/Users/Sabine/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Charbit et al. - 1986 - Probing the topology of a bacterial membrane protein by genetic insertion of a foreign epitope expression at the.pdf:pdf},
isbn = {0261-4189 (Print)$\backslash$r0261-4189 (Linking)},
issn = {0261-4189},
journal = {The EMBO journal},
keywords = {bacterial surface,epitope insertion,protein structure},
mendeley-groups = {internal tagging},
number = {11},
pages = {3029--37},
pmid = {2431904},
title = {{Probing the topology of a bacterial membrane protein by genetic insertion of a foreign epitope; expression at the cell surface.}},
volume = {5},
year = {1986}
}
@article{Charbit1991,
abstract = {We are developing a genetic approach to study with a single antibody the folding and topology of LamB, an integral outer membrane protein from Escherichia coli K-12. This approach consists of inserting the same reporter foreign antigenic determinant (the C3 epitope from poliovirus) at different sites of LamB so that the resulting hybrid proteins have essentially kept the in vivo biological properties of LamB and therefore its cellular location and structure; the corresponding sites are called permissive sites. A specific monoclonal antibody can then be used to examine the position of the reporter epitope with respect to the protein and the membrane. We present an improved and efficient procedure that led us to identify eight new permissive sites in LamB. These sites appear to be distributed on both sides of the membrane. At one of them (after residue 253), the C3 epitope was detected on intact bacteria, providing the first direct argument for exposure of the corresponding LamB region at the cell surface. At this site as well as at four others (after residues 183, 219, 236, and 352), the C3 epitope could be detected with the C3 monoclonal antibody at the surface of the extracted trimeric LamB-C3 hybrid proteins. We provide a number of convergent arguments showing that the hybrid proteins are not strongly distorted with respect to the wild-type protein so that the conclusions drawn are also valid for this protein. These conclusions are essentially in agreement with the proposed folding model for the LamB protein. They agree, in particular, with the idea that regions 183 and 352 are exposed to the periplasm. In addition, they suggest that region 236 is buried at the external face of the outer membrane and that region 219 is exposed to the periplasm. Including the 3 sites previously determined, 11 permissive sites are now available in LamB, including 3 at the cell surface and most probably at least 3 in the periplasm. We discuss the nature of such sites, the generalization of this approach to other proteins, and possible applications.},
annote = {NULL},
author = {Charbit, A. and Ronco, J. and Michel, V. and Werts, C. and Hofnung, M.},
file = {:C$\backslash$:/Users/Sabine/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Charbit et al. - 1991 - Permissive sites and topology of an outer membrane protein with a reporter epitope.pdf:pdf},
isbn = {0021-9193},
issn = {00219193},
journal = {Journal of Bacteriology},
mendeley-groups = {internal tagging},
number = {1},
pages = {262--275},
pmid = {1702781},
title = {{Permissive sites and topology of an outer membrane protein with a reporter epitope}},
volume = {173},
year = {1991}
}
@article{Xiao2015,
abstract = {Here, we report the evolution of an orthogonal amber suppressor pyrrolysyl–tRNA synthetase (PylRS)/tRNACUAPyl pair that genetically encodes the post-translationally modified amino acid, $\epsilon$-N-2-hydroxyisobutyryl-lysine (HibK), in bacteria and mammalian cells. HibK is a new type of histone mark that is widely distributed in histone proteins. The ability to site-specifically incorporate HibK into proteins provides a useful tool to probe the biological function of this newly identified post-translational modification.},
annote = {NULL},
author = {Xiao, Han and Xuan, Weimin and Shao, Sida and Liu, Tao and Schultz, Peter G.},
doi = {10.1021/cb501055h},
file = {:C$\backslash$:/Users/Sabine/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Xiao et al. - 2015 - Genetic Incorporation of $\epsilon$- iNi -2-Hydroxyisobutyryl-lysine into Recombinant Histones.pdf:pdf},
issn = {1554-8929},
journal = {ACS Chemical Biology},
mendeley-groups = {internal tagging},
number = {7},
pages = {1599--1603},
title = {{Genetic Incorporation of $\epsilon$- {\textless}i{\textgreater}N{\textless}/i{\textgreater} -2-Hydroxyisobutyryl-lysine into Recombinant Histones}},
url = {http://pubs.acs.org/doi/abs/10.1021/cb501055h},
volume = {10},
year = {2015}
}
@article{Martineau1992,
abstract = {We previously determined a number of 'permissive' sites in the periplasmic maltose-binding protein (MaIE) from Escherichia coli. These sites accept the insertion of heterologous peptides without major deleterious consequences for the activities, structure and cellular location of the protein. This study explores the versatility of two such permissive sites for the synthesis of foreign peptides, and examines the antigenicity and the immunogenicity of the inserts. One site is located after amino acid 133 (aa133) of MalE, and the other after aa303. Both sites tolerate inserts of up to at least 70 aa and accept sequences of different natures. Hydrophobic aa sequences are accepted, although strongly hydrophobic sequences, such as the Sendai virus F protein membrane anchor, affected export. We compared the antigenic and the immunogenic properties of peptides derived from the coat proteins of HBV and poliovirus which contain well defined B-cell epitopes. Specific monoclonal antibodies show that the antigenic properties of the inserted B-cell epitopes were different at the two sites. Despite these differences, the inserted peptides elicited strong and comparable antibody responses in mice against the corresponding synthetic peptides. In this case, and with these criteria, the molecular context of the peptides did not affect the immunogenicity of B-cell epitopes. We show for the first time that when a foreign peptide carrying a T-cell epitope was inserted in MalE, the hybrid proteins can elicit a T-cell response against the foreign peptide both in vivo and in vitro. Furthermore, the MalE hybrid was as efficient as free peptide in stimulating T-cell hybridomas in vitro. The MalE vectors provide a powerful genetic system to study how the position and the conformation of a peptide within a protein affect the B-cell and T-cell responses. ?? 1992.},
annote = {NULL},
author = {Martineau, P. and Guillet, J. G. and Leclerc, C. and Hofnung, M.},
doi = {10.1016/0378-1119(92)90667-E},
file = {:C$\backslash$:/Users/Sabine/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Martineau et al. - 1992 - Expression of heterologous peptides at two permissive sites of the MaIE protein antigenicity and immunogenicit.pdf:pdf},
isbn = {0378-1119 (Print)$\backslash$r0378-1119 (Linking)},
issn = {03781119},
journal = {Gene},
keywords = {Recombinant DNA,genetic fusions,maltose-binding protein,peptide conformation,vaccine},
mendeley-groups = {internal tagging},
number = {1},
pages = {35--46},
pmid = {1373395},
title = {{Expression of heterologous peptides at two permissive sites of the MaIE protein: antigenicity and immunogenicity of foreign B-cell and T-cell epitopes}},
volume = {113},
year = {1992}
}
@article{Narberhaus2003,
author = {Narberhaus, F. and Balsiger, S.},
doi = {10.1128/JB.185.9.2731-2738.2003},
file = {:C$\backslash$:/Users/Sabine/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Narberhaus, Balsiger - 2003 - Structure-Function Studies of Escherichia coli RpoH ( 32) by In Vitro Linker Insertion Mutagenesis.pdf:pdf},
issn = {0021-9193},
journal = {Journal of Bacteriology},
mendeley-groups = {Permissive site},
month = {may},
number = {9},
pages = {2731--2738},
publisher = {American Society for Microbiology},
title = {{Structure-Function Studies of {\textless}i{\textgreater}Escherichia coli{\textless}/i{\textgreater} RpoH ($\sigma$32) by {\textless}i{\textgreater}In Vitro{\textless}/i{\textgreater} Linker Insertion Mutagenesis}},
url = {http://jb.asm.org/cgi/doi/10.1128/JB.185.9.2731-2738.2003},
volume = {185},
year = {2003}
}
@article{Anton2004,
abstract = {McrA is one of three functions that restrict modified foreign DNA in Escherichia coli K-12, affecting both methylated and hydroxymethylated substrates. We present here the first systematic analysis of the functional organization of McrA by using the GPS-LS insertion scanning system. We collected in-frame insertions of five amino acids at 46 independent locations and C-terminal truncations at 20 independent locations in the McrA protein. Each mutant was assayed for in vivo restriction of both methylated and hydroxymethylated bacteriophage (M.HpaII-modified lambda and T4gt, respectively) and for induction of the E. coli SOS response in the presence of M.HpaII methylation, indicative of DNA damage. Our findings suggest the presence of an N-terminal DNA-binding domain and a C-terminal catalytic nuclease domain connected by a linker region largely tolerant of amino acid insertions. DNA damage inflicted by a functional C-terminal domain is required for restriction of phage T4gt. Disruption of the N-terminal domain abolishes restriction of both substrates. Surprisingly, truncation mutations that spare the N-terminal domain do not mediate DNA damage, as measured by SOS induction, but nevertheless partially restrict M.HpaII-modified lambda in vivo. We suggest a common explanation for this "restriction without damage" and a similar observation seen in vivo with McrB, a component of another of the modified-DNA restriction functions. Briefly, we propose that unproductive site-specific binding of the protein to a vulnerable position in the lambda genome disrupts the phage development program at an early stage. We also identified a single mutant, carrying an insertion in the N-terminal domain, which could fully restrict lambda but did not restrict T4gt at all. This mutant may have a selective impairment in substrate recognition, distinguishing methylated from hydroxymethylated substrates. The study shows that the technically easy insertion scanning method can provide a rich source of functional information when coupled with effective phenotype tests.},
author = {Anton, Brian P. and Raleigh, Elisabeth A.},
doi = {10.1128/JB.186.17.5699-5707.2004},
file = {:C$\backslash$:/Users/Sabine/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Anton, Raleigh - 2004 - Transposon-Mediated Linker Insertion Scanning Mutagenesis of the iEscherichia colii McrA Endonuclease.pdf:pdf},
issn = {0021-9193},
journal = {Journal of Bacteriology},
mendeley-groups = {internal tagging},
month = {sep},
number = {17},
pages = {5699--5707},
pmid = {15317774},
title = {{Transposon-Mediated Linker Insertion Scanning Mutagenesis of the {\textless}i{\textgreater}Escherichia coli{\textless}/i{\textgreater} McrA Endonuclease}},
url = {http://jb.asm.org/cgi/doi/10.1128/JB.186.17.5699-5707.2004},
volume = {186},
year = {2004}
}
@article{Kumar1991,
abstract = {The product of the fadL gene (FadL) of Escherichia coli is a multifunctional integral outer-membrane protein required for the specific binding and transport of exogenous long-chain fatty acids [C12-C18]. FadL also serves as a receptor for the bacteriophage T2. In order to define regions of functional importance within FadL, the fadL gene has been mutagenized by the insertion of single-stranded hexameric linkers into the unique SalI restriction site that lies towards the 3' end of the gene and into four HpaII restriction sites distributed throughout the coding region. The five insertion mutants were classified into three groups based on their specific growth rates (alpha) in minimal media containing the long-chain fatty acid oleate (C18:1) as a sole carbon and energy source: Oleslow, alpha = 0.035-0.045; Ole +/-, alpha = 0.020-0.035; and Ole-, alpha less than or equal to 0.005 (wild-type, alpha = 0.07-0.10). The hexameric insertion at the SalI site (fadL allele termed S1; insertion after amino acid 410) conferred an Oleslow phenotype and resulted in a reduction of long-chain fatty acid transport (36{\%} the wild-type level). This insertion mutant, however, bound oleic acid at wild-type levels and was fully functional as a receptor for the bacteriophage T2. The modified FadL-S1 protein did not have the heat-modifiable property characteristic of wild-type FadL. Insertions in the four HpaII sites (fadL alleles termed H1, H2, H3, and H5; after amino acids 41, 81, 238, and 389, respectively) resulted in all three classes of mutants. The fadL insertion mutant H5 was defective for long-chain fatty acid transport but bound oleic acid at significant levels. Together with the S1 allele, these data suggest that the carboxyl terminus of FadL is crucial for long-chain fatty acid transport. The insertion mutants H1 and H2 were defective for both oleic acid binding and transport suggesting that the amino terminus of FadL is important for long-chain fatty acid binding and transport. The fadL linker mutant H3 was defective in oleic acid binding yet had significant levels of oleic acid transport. These studies delineated for the first time different regions of the fadL gene that encode domains of FadL implicated in the binding and transport of long-chain fatty acids.},
author = {Kumar, Geetha B. and Black, Paul N.},
file = {:C$\backslash$:/Users/Sabine/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Kumar, Black - 1991 - Linker mutagenesis of a bacterial fatty acid transport protein Identification of domains with functional importanc.pdf:pdf},
isbn = {0021-9258 (Print)$\backslash$r0021-9258 (Linking)},
issn = {00219258},
journal = {Journal of Biological Chemistry},
mendeley-groups = {internal tagging},
number = {2},
pages = {1348--1353},
pmid = {1985953},
title = {{Linker mutagenesis of a bacterial fatty acid transport protein: Identification of domains with functional importance}},
volume = {266},
year = {1991}
}
@article{Wang2009,
abstract = {The breadth of genomic diversity found among organisms in nature allows populations to adapt to diverse environments. However, genomic diversity is difficult to generate in the laboratory and new phenotypes do not easily arise on practical timescales. Although in vitro and directed evolution methods have created genetic variants with usefully altered phenotypes, these methods are limited to laborious and serial manipulation of single genes and are not used for parallel and continuous directed evolution of gene networks or genomes. Here, we describe multiplex automated genome engineering (MAGE) for large-scale programming and evolution of cells. MAGE simultaneously targets many locations on the chromosome for modification in a single cell or across a population of cells, thus producing combinatorial genomic diversity. Because the process is cyclical and scalable, we constructed prototype devices that automate the MAGE technology to facilitate rapid and continuous generation of a diverse set of genetic changes (mismatches, insertions, deletions). We applied MAGE to optimize the 1-deoxy-D-xylulose-5-phosphate (DXP) biosynthesis pathway in Escherichia coli to overproduce the industrially important isoprenoid lycopene. Twenty-four genetic components in the DXP pathway were modified simultaneously using a complex pool of synthetic DNA, creating over 4.3 billion combinatorial genomic variants per day. We isolated variants with more than fivefold increase in lycopene production within 3 days, a significant improvement over existing metabolic engineering techniques. Our multiplex approach embraces engineering in the context of evolution by expediting the design and evolution of organisms with new and improved properties.},
author = {Wang, Harris H and Isaacs, Farren J and Carr, Peter A and Sun, Zachary Z and Xu, George and Forest, Craig R and Church, George M},
doi = {10.1038/nature08187},
file = {:C$\backslash$:/Users/Sabine/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Wang et al. - 2009 - Programming cells by multiplex genome engineering and accelerated evolution.pdf:pdf},
issn = {0028-0836},
journal = {Nature},
keywords = {Alleles,Bacterial,Bacterial: genetics,Biotechnology,Biotechnology: instrumentation,Biotechnology: methods,Carotenoids,Carotenoids: biosynthesis,Chromosomes,DNA,DNA: biosynthesis,DNA: genetics,Directed Molecular Evolution,Directed Molecular Evolution: instrumentation,Directed Molecular Evolution: methods,Escherichia coli,Escherichia coli: cytology,Escherichia coli: genetics,Escherichia coli: metabolism,Genetic Variation,Genetic Variation: genetics,Genome,Pentosephosphates,Pentosephosphates: biosynthesis},
mendeley-groups = {MAGE},
month = {aug},
number = {7257},
pages = {894--898},
pmid = {19633652},
publisher = {Nature Publishing Group},
title = {{Programming cells by multiplex genome engineering and accelerated evolution}},
url = {http://www.nature.com/doifinder/10.1038/nature08187},
volume = {460},
year = {2009}
}

@article{Jiang2013,
abstract = {Here we use the clustered, regularly interspaced, short palindromic repeats (CRISPR)-associated Cas9 endonuclease complexed with dual-RNAs to introduce precise mutations in the genomes of Streptococcus pneumoniae and Escherichia coli. The approach relies on dual-RNA:Cas9-directed cleavage at the targeted genomic site to kill unmutated cells and circumvents the need for selectable markers or counter-selection systems. We reprogram dual-RNA:Cas9 specificity by changing the sequence of short CRISPR RNA (crRNA) to make single- and multinucleotide changes carried on editing templates. Simultaneous use of two crRNAs enables multiplex mutagenesis. In S. pneumoniae, nearly 100{\%} of cells that were recovered using our approach contained the desired mutation, and in E. coli, 65{\%} that were recovered contained the mutation, when the approach was used in combination with recombineering. We exhaustively analyze dual-RNA:Cas9 target requirements to define the range of targetable sequences and show strategies for editing sites that do not meet these requirements, suggesting the versatility of this technique for bacterial genome engineering.},
author = {Jiang, Wenyan and Bikard, David and Cox, David and Zhang, Feng and Marraffini, Luciano A},
doi = {10.1038/nbt.2508},
file = {:C$\backslash$:/Users/Sabine/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Jiang et al. - 2013 - RNA-guided editing of bacterial genomes using CRISPR-Cas systems(3).pdf:pdf},
issn = {1087-0156},
journal = {Nature Biotechnology},
keywords = {Bacterial,Base Sequence,DNA Cleavage,Endonucleases,Endonucleases: genetics,Endonucleases: metabolism,Escherichia coli,Escherichia coli: genetics,Genetic Engineering,Genetic Engineering: methods,Genome,Guide,Guide: genetics,Guide: metabolism,Molecular Sequence Data,Mutagenesis,RNA,Site-Directed,Streptococcus pneumoniae,Streptococcus pneumoniae: genetics},
mendeley-groups = {CRISPR CAS},
month = {jan},
number = {3},
pages = {233--239},
pmid = {23360965},
publisher = {Nature Publishing Group},
title = {{RNA-guided editing of bacterial genomes using CRISPR-Cas systems}},
url = {http://www.pubmedcentral.nih.gov/articlerender.fcgi?artid=3748948{\&}tool=pmcentrez{\&}rendertype=abstract http://www.nature.com/doifinder/10.1038/nbt.2508},
volume = {31},
year = {2013}
}


@article{Silva-Rocha2013,
abstract = {The 'Standard European Vector Architecture' database (SEVA-DB, http://seva.cnb.csic.es) was conceived as a user-friendly, web-based resource and a material clone repository to assist in the choice of optimal plasmid vectors for de-constructing and re-constructing complex prokaryotic phenotypes. The SEVA-DB adopts simple design concepts that facilitate the swapping of functional modules and the extension of genome engineering options to microorganisms beyond typical laboratory strains. Under the SEVA standard, every DNA portion of the plasmid vectors is minimized, edited for flaws in their sequence and/or functionality, and endowed with physical connectivity through three inter-segment insulators that are flanked by fixed, rare restriction sites. Such a scaffold enables the exchangeability of multiple origins of replication and diverse antibiotic selection markers to shape a frame for their further combination with a large variety of cargo modules that can be used for varied end-applications. The core collection of constructs that are available at the SEVA-DB has been produced as a starting point for the further expansion of the formatted vector platform. We argue that adoption of the SEVA format can become a shortcut to fill the phenomenal gap between the existing power of DNA synthesis and the actual engineering of predictable and efficacious bacteria.},
author = {Silva-Rocha, Rafael and Mart{\'{i}}nez-Garc{\'{i}}a, Esteban and Calles, Bel{\'{e}}n and Chavarr{\'{i}}a, Max and Arce-Rodr{\'{i}}guez, Alejandro and {De Las Heras}, Aitor and P{\'{a}}ez-Espino, A. David and Durante-Rodr{\'{i}}guez, Gonzalo and Kim, Juhyun and Nikel, Pablo I. and Platero, Ra{\'{u}}l and {De Lorenzo}, V{\'{i}}ctor},
doi = {10.1093/nar/gks1119},
file = {:C$\backslash$:/Users/Sabine/AppData/Local/Mendeley Ltd./Mendeley Desktop/Downloaded/Silva-Rocha et al. - 2013 - The Standard European Vector Architecture (SEVA) A coherent platform for the analysis and deployment of comp.pdf:pdf},
isbn = {1362-4962 (Electronic) 0305-1048 (Linking)},
issn = {03051048},
journal = {Nucleic Acids Research},
number = {D1},
pages = {666--675},
pmid = {23180763},
title = {{The Standard European Vector Architecture (SEVA): A coherent platform for the analysis and deployment of complex prokaryotic phenotypes}},
volume = {41},
year = {2013}
}
